--- 
scoreboard: true
robocup2flash: false
team_r: 
  exception: false
  country: romania
  team_dir: /home/Oxsy
team_l: 
  exception: false
  country: iran
  team_dir: /home/Shiraz
statistics: false
